<?xml version="1.0" encoding="UTF-8"?>
<CDSGASTEMPERATURE xmlns="http://www.ote-cr.cz/schema/cds/gastemperature" id="10" message-code="GTP" date-time="2011-01-02T09:30:47" dtd-version="1" dtd-release="1" answer-required="1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<SenderIdentification id="27XGCHMU-PO----V" coding-scheme="15"/>
	<ReceiverIdentification id="27XGOTE-CZ-GAS-R" coding-scheme="15"/>
	<Profile temp-area="9" value-type="R">
		<Data date-time-from="2011-01-01T06:00:00" date-time-to="2010-01-02T06:00:00" qty="-3.1" unit="CEL"/>
	</Profile>
	<Profile temp-area="9" value-type="P">
		<Data date-time-from="2010-01-02T06:00:00" date-time-to="2010-01-03T06:00:00" qty="-3.3" unit="CEL"/>
		<Data date-time-from="2010-01-03T06:00:00" date-time-to="2010-01-04T06:00:00" qty="-3.4" unit="CEL"/>
		<Data date-time-from="2010-01-04T06:00:00" date-time-to="2010-01-05T06:00:00" qty="-2" unit="CEL"/>
		<Data date-time-from="2010-01-05T06:00:00" date-time-to="2010-01-06T06:00:00" qty="0" unit="CEL"/>
		<Data date-time-from="2010-01-06T06:00:00" date-time-to="2010-01-07T06:00:00" qty="1" unit="CEL"/>
		<Data date-time-from="2010-01-07T06:00:00" date-time-to="2010-01-08T06:00:00" qty="2.5" unit="CEL"/>
		<Data date-time-from="2010-01-08T06:00:00" date-time-to="2010-01-09T06:00:00" qty="2.9" unit="CEL"/>
	</Profile>
</CDSGASTEMPERATURE>
